
.betaMessage {color: red; font-size: 22px; font-weight: bold;}

.selectionPanel {padding-right: 25px; vertical-align: top;}

/* nutriSOURCE Qualifier Formatting */
.nutrigood,
.nutrisnack,
.nutrithirst,
.nutriwise,
.nutriwell {text-indent: -9999px; background-repeat:no-repeat; height: 20px; width:75px;}

.nutrigood {background-image: url(/nutrilogos/good_th.jpg); }
.nutrisnack {background-image: url(/nutrilogos/snack_th.jpg);}
.nutrithirst {background-image: url(/nutrilogos/thirst_th.jpg);}
.nutriwise {background-image: url(/nutrilogos/wise_th.jpg);}
.nutriwell {background-image: url(/nutrilogos/well_th.jpg);}

/* Column Formatting */
.ÄddToPlateColumn           {}
.ParentCategoryNameColumn   {}
.CategoryNameColumn         {}
.NameColumn                 {}
.ServingSizeColumn          {}
.CaloriesColumn,
.CaloriesTotalColumn        {}
.TotalFatColumn,
.TotalFatTotalColumn        {}
.SaturatedFatColumn,
.SaturatedFatTotalColumn    {}
.TransFatColumn,
.TransFatTotalColumn        {}
.CholesterolColumn,
.CholesterolTotalColumn     {}
.SodiumColumn,
.SodiumTotalColumn          {}
.CarbsColumn,
.CarbsTotalColumn           {}
.FiberColumn,
.FiberTotalColumn           {}
.ProteinColumn,
.ProteinTotalColumn         {}
.nSQualifierColumn          {}


.EditButton {background-image: url(/images/edit.gif); background-position: center; height: 16px; width: 16px; display: inline-block; text-indent: -9999px;}

ul.adminMenu {display: inline-block; margin-left: 0px; text-indent: 0px; }
ul.adminMenu li {list-style: none; display: inline-block; }
ul.adminMenu li:hover {background: #FFC525;}
ul.adminMenu li:hover a {color: #FDFDFD; }
ul.adminMenu a {vertical-align: middle; position: relative; border: 1px solid black; width: 100px; line-height: 30px;display: inline-block; text-align: center; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-size: 14px;}
ul.adminMenu a span {vertical-align: middle; display: inline-block;}
ul.adminMenu a:hover {text-decoration: none; font-weight: bold;}

li.currentPage {background: #FFCB51;}
li.currentPage a {color: #1D1D1D;}


.message {margin-top: 8px; text-align: center; clear: both;}

label {width: 100px; display: inline-block;}
input {}

#LoginButton {margin-left:100px; margin-top:10px;}


.kioskcheckbox {height: 24px; width: 24px;}

.thislocation {background: #FFCB51;}

/********* AUTO COMPLETE TIPS ***********/
.suggestionsBox { position: relative; left: 100px; __margin: 10px 0px 0px 0px; width: 200px; background-color: #DDD; -moz-border-radius: 7px; -webkit-border-radius: 7px; border: 1px solid #CCC; __color: #fff; }

.suggestionList { margin: 0px; padding: 0px; }
.suggestionList li { margin: 0px 0px 3px 0px; padding: 3px; cursor: pointer; list-style: none;}
.suggestionList li:hover { background-color: #659CD8; }